<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->


<url>
  <loc>https://saad-testing-framework.netlify.app/</loc>
  <lastmod>2022-01-20T21:04:47+00:00</lastmod>
  <priority>1.00</priority>
</url>
<url>
  <loc>https://saad-testing-framework.netlify.app/api</loc>
  <lastmod>2022-01-20T21:04:47+00:00</lastmod>
  <priority>0.80</priority>
</url>
<url>
  <loc>https://saad-testing-framework.netlify.app/contact</loc>
  <lastmod>2022-01-20T21:04:47+00:00</lastmod>
  <priority>0.80</priority>
</url>


</urlset>